body{
    background-color: #131313;
}
.fon{
    background-image: url(../img/Стена.png);
    background-repeat: no-repeat;
    height: 600px;
    display: flex;
        align-items: center;
            flex-direction: column;
            padding-top: 2rem;
}
form{
    display: flex;
    align-items: flex-start;
        flex-direction: column;
        margin-top: 1rem;
}
.text1{
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
        color: #1ACD4C;
        margin-top: 1rem;
}
.text2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 30px;
        text-align: center;
        color: #FFFFFF;
        margin-top: 2rem;
}
input{
    background: #131313;
        border: 1px solid #4F4F4F;
        border-radius: 150px;
        color: #4F4F4F;
        width: 264px;
        
        padding: 1rem;
        
}

input:nth-of-type(2){
    margin: 1rem 0;
}
input:nth-of-type(3) {
    margin-bottom: 1rem;
}
input:nth-of-type(4){
    margin-bottom: 1rem;
}
.btn {
    background: #1ACD4C;
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
        border-radius: 150px;
        width: 264px;
            height: 46px;
            display: flex;
                align-items: center;
                
}

.btn a{
    color: #131313;
    text-decoration: none;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        width: 264px;
        display: flex;
            justify-content: space-around;
            
    }

    footer{
        display: flex;
        font-family: 'Montserrat';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            color: #FFFFFF;
            justify-content: space-around;
    }

    .hed{
        background-image: url(../img/Курсор\ мыши.svg);
        width: 40px;
        height: 46px;
        position: absolute;
        left: 46rem;
            bottom: 16rem;
        }
    